<?php
require_once('inc/common.inc.php');
CommTool::checkIncludeByAdminPhp();



$strSql = "select * from {$configTableHead}friendlink where id={$id} and lang='{$kuWebsiteEditVersionLanguage}'";
$result = $dbInstance->query($strSql);
$friendlinkRow = $dbInstance->fetchArray($result);
$friendLinkTypeFlagArr[$friendlinkRow['friendlinktype']] = "checked='checked'";
$langFlagArr[$friendlinkRow['lang']] = "checked='checked'";
$statusFlagArr[$friendlinkRow['status']] = "checked='checked'";
include_once template('friendlink_modify.html', $adminTemplateName);
?>